[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#496598: closed by Frans Pop <elendil@planet.nl> (Re: Bug#496598: fix for #494466 causes netinst to fail)

On Tue, Aug 26, 2008 at 06:51:03AM +0000, Debian Bug Tracking System wrote:
> Problem is a version mismatch between bootstrap-base (1.93) and 
> base-installer (1.94). This is just the usual "arch all versus arch any" 
> breakage one can expect in unstable.
> Will fix itself with next images.
> Cheers,

Indeed it did, thanks Frans!

dann frazier

Reply to: